# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_04.TotalsPerBankTransactionCode3

Packages that use TotalsPerBankTransactionCode3
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_04

## Uses of TotalsPerBankTransactionCode3 in org.kapott.hbci.sepa.jaxb.camt_052_001_04

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_04 with type parameters of type TotalsPerBankTransactionCode3
Modifier and Type
Field
Description
`protected List<TotalsPerBankTransactionCode3>`
TotalTransactions4.`ttlNtriesPerBkTxCd`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 that return TotalsPerBankTransactionCode3
Modifier and Type
Method
Description
`TotalsPerBankTransactionCode3`
ObjectFactory.`createTotalsPerBankTransactionCode3()`
Create an instance of `TotalsPerBankTransactionCode3`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_04 that return types with arguments of type TotalsPerBankTransactionCode3
Modifier and Type
Method
Description
`List<TotalsPerBankTransactionCode3>`
TotalTransactions4.`getTtlNtriesPerBkTxCd()`
Gets the value of the ttlNtriesPerBkTxCd property.